Subject: Re: PowerPCs and Lightwave?
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Oct 1995 19:53:18 -0500

Please explain to me if a PowerPC machine made by IBM will run a native
PowerPC program made by Apple.  Having recently bought a PPC 8500, I would
like to believe that it would but I keep getting different answers
depending on if I ask a Mac person or a PC person.  Anyone know for sure or
is it just speculation at this time?  BTW I tried running Lightwave PC
through Soft PC on the PPC 8500.  Boy is it slow.  It works, but I will
stick to my 040 Amiga for the time being.

Bruce B. Mittelman

Creative Force Associates

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]